mybatis-plus:
  configuration:
    map-underscore-to-camel-case: false
  global-config:
    db-config:
      id-type: auto
      table-prefix: tb_pluss_
      select-strategy: not_empty



  type-handlers-package: cn.pluss.platform.config.mybatis